/*.buy-shop {
    background: #809f26 !important;
    border: 1px solid #809f26 !important;
    color: white !important;
}

.buy-shop:hover {
    color: #809f26 !important;
    background: white !important;
    border: 1px solid #809f26 !important;
}
*/
.price-rabat{
  color:#8d6142;
font-weight: bold;
position: initial;
text-align: center;
top: 0;
display: inline-block;
margin: 0;
padding: 8px;
line-height: 24px;
}

.checkbox .cr-icon.fa.fa-check {
    color: #acc172;
}

.ml-empfehlung-content-EN::after {
    content: 'Recommended';
}

.ml-empfehlung-content-PL::after {
    content: 'Recommended';
}


.ml-empfehlung-content-DE:after{
  content: 'Recommended';
}

.ml-empfehlung::after {
    display: inline;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1000;
    background: #809f26;
    color: white;
    margin-top: -10px;
    margin-right: -20px;
    padding: 5px;
    left: 0;
    margin: -9px auto;
    width: 160px;
    font-weight: bold;
}

.ml-nicht-verfugbar-content-DE:after{
  content: 'not available';
}
.ml-nicht-verfugbar-content-EN:after{
  content: 'not available';
}


.ml-nicht-verfugbar::after {
    display: inline;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1000;
    background: #8d6142;
    color: white;
    margin-top: -10px;
    margin-right: -20px;
    padding: 5px;
    left: 0;
    margin: -9px auto;
    width: 160px;
    font-weight: bold;
}


.ml-bestseller::after {
    content: 'Recommended';
    display: inline;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1000;
    background: #809f26;
    color: white;
    margin-top: -10px;
    margin-right: -20px;
    padding: 5px;
    left: 0;
    margin: -9px auto;
    width: 160px;
    font-weight: bold;
}

.ml-Auftrag-voll::before {
    content: 'Auftragskapazitäten voll ausgelastet';
    display: inline;
    position: absolute;
    /*top: 0;*/
    right: 0;
    z-index: 1000;
    background: #8d6142;
    color: white;
    margin-top: -10px;
    margin-right: -20px;
    padding: 5px;
    left: 0;
    margin: -9px auto;
    width: 260px;
    font-weight: bold;
    bottom: 12px;
    height: 50px;
}



.ml-hot::after {
    content: 'Limited';
    display: inline;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1000;
    background: #809f26;
    color: white;
    margin-top: -10px;
    margin-right: -20px;
    padding: 5px;
    left: 0;
    margin: -14px auto;
    width: 110px;
    font-weight: bold;
}

.ml-top-info-discount-box::after{
  display: inline;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1000;
  background: #809f26;;
  color: white;
  margin-top: -10px;
  margin-right: -20px;
  padding: 5px;
  left: 0;
  margin: -14px auto;
  width: 110px;
  font-weight: bold;
}
.ml-top-info-discount-box-50::after{
  content: '-50%';
}

body{
    font-family: 'Montserrat', sans-serif;
}

a.ml-link-neu::after {
    content: "neu";
}
a.ml-link-neu::after {
    background: #eb4947;
    padding: 2px;
    font-size: 10px;
    vertical-align: super;
    color: white;
    margin-left: 5px;
}

.list-line-margins li {
  padding-left: 10px;
  margin-bottom: 15px;
}
.list-line-margins {
  list-style: decimal;
  margin-left: 20px;
}

.mod-description {
    line-height: 1.5em;
    text-align: justify;
    font-size: 1.2em;
}



.carousel-ml-img-desc{
    width: 100%;
    background: white !important;
    min-height: 80px;
}
.carousel-inner h3 {
    padding-top: 10px;
}
.carousel-indicators{
    bottom: 80px;
}

.carousel-control.right {

    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;

}

.carousel-control.left {

    background-image: none !important;
    background-image: none !important;
    background-image: none !important;
    background-image: none !important;

}

.carousel-control:hover {

    color: #f37272 !important;
}

.carousel-control {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;

}

ul.extras-list.options-list.row::before {
    content: none;
}
ul.extras-list.options-list.row::after {
    content: none;
}


@media only screen and (min-width: 1200px) {
.cd-builder-steps .builder-step {

    padding: 0 20%;
}
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
.cd-builder-steps .builder-step {

    padding: 0 10%;
}
}



@media only screen and (min-width: 768px) {

.builder-step[data-selection="lenkradbezug"] {
    padding: 10px;
}

.col-md-4 , .col-sm-4 {
/*    width: 29%;
*/
}

.price, .price_strike, .price-rabat {

    font-size: x-large;

}




}

@media only screen and (max-width: 767px) {






.ml-Auftrag-voll:before{

  padding: 10px;

  margin: -9px auto;
  width: 85%;
  font-weight: bold;
  bottom: 40px;
  height: 50px;
  font-size: small;
}


    .price , .price_strike, .price-rabat {

    font-size: medium;

}

.col-xs-6 {
  /*  width: 43%;*/

}
p.description{
    font-size: small;
}
.height-limit{
    min-height: 15.5em;
}

.cd-builder-steps .builder-step {
  padding: 0 5%;
}




}
@media only screen and (max-width: 367px) {

    .price , .price_strike, .price-rabat{
    font-size: 15px;
}

.disc_img {


    max-height: 38px !important;

}
.small_pic {

    margin-top: -5px !important;
}

.option-info a {
    right: -10px;
}
.option-info-large a {
    width: 27px;
    height: 27px;

}
}

@media only screen and (max-width: 360px) {
p.description {
    text-align: center;
    font-size: small;
}
}

@media only screen and (max-width: 338px) {
    .col-xs-6{
      /*  width: 95% !important;*/
    }

    .disc_img {
    max-height: 50px !important;
}
p.description {

    font-size: large;
}
.price , .price_strike, .price-rabat{
    font-size: large;
}
}


.equal-row{
display: flex;
flex-wrap: wrap;
}






.swal2-confirm.swal2-styled {
background-color: #7eaa29 !important;
padding: 15px 90px !important;
}

#send-form {
    display: initial !important;
}

.close {
    float: right;
    font-size: 250%;
    font-weight: 300;
    line-height: 1;
    color: #8d6142;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=90);
    opacity: .9;
}

.modal-header .close {
    margin-top: -20px;
    margin-right: -15px;
}

.cd-builder-steps .summary-list p {
    color: initial;
    line-height: 1.6;
}


.zus-list {
    line-height: initial;
    list-style: decimal;
}
.zus-list li {
    margin-bottom: 1em;
}

div.zusam-cell{

    text-align: left;
    padding: 40px 0 5px 5px;

    display: inline-block;

    min-width: 130px;
    /*max-width: 350px;
*/
    float: left;

}
div.zusam-row{
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.dftbtn{
    background-color: #FFFFFF;

    color: #8d6142;
    border: 1px solid #8d6142;
}
.dftbtn:hover{
    background-color: #8d6142;

    color: #ffffff;
    border: 1px solid #8d6142;
    font-weight: bold;
}


.info {
    text-align: right;
    margin: -36px 2px 6px 0px;
    clear: both;
}

.l-number {
    text-align: left;
    margin: -5px 0px 0px 8px;
    display: block;
    color: #9b9b9b;
}





.selected-product {
    display: none !important;
}

a:focus, a:hover {
    text-decoration: none;
}

.number {
    text-align: left;
    float: left;
    display: inline-block;
    color: #aebdc4;
    font-size: 1.1em;
    background: #ffffff;
    border-radius: 50%;
  /*  border: 5px solid #ffffff;*/
    vertical-align: top;
    margin-top: 15px;

}
.option-info-large {
    display: inline-block;
    float: right;
}

.cd-builder-steps .summary-list .product-preview {
    margin: 0 !important;
}

.summary-sonderausstattung li, .summary-nahtformen li, .summary-lenkradbezug li, .summary-modifikationen li  {
    clear: left;
}



.cd-builder-steps .summary-list .product-preview {

    max-width: 600px;

}



.row-12{
    width: 100%;
    margin: 0 0 1.5em !important;

}
.row-6{
    width: 50%;
    margin: 0 0 1.5em !important;

}

ul.SL{
    display: table;
    width: 100%;
}


.SL-100{
    width: 100%;
}

.SL-25{
    clear: both;
    margin: 0 !important;
    text-align: left;
    padding: 0 1em 1em 1em;
}

.SL-25 p{
    padding-left: 1em;
}

.SL h2{
    text-align: left;
}
.SL li{

    display: table-cell;
    float: left;
    margin: 0;
    clear: left;
}






.price {
    color: #484649;

    font-weight: bold;
    position: initial;
    text-align: center;
    top: 0;
    display: inline-block;
    margin: 0;
    padding: 8px;
    line-height: 24px;
}
.price_strike {

    display: inline-block;

}

.cd-builder-steps .summary-list h2 {
    margin-bottom: 0.2em;
}


.mod-title {
    /*  margin-bottom: 4rem;*/
    border-bottom: 1px solid #535353;
    color: #535353;
    font-size: 2.3em;
  /*  font-family: "Lato", sans-serif;*/
    font-variant: petite-caps;
    margin-bottom: 0;


}

.mod-sub-title {
    font-size: 2rem;
    margin-bottom: 2.5rem;
    color: #535353;
}




.sub-title {
    margin: 0em 0em 1.5em 0em;
    /*  font-style: italic;
      color: #bababa;*/
    font-size: 1.3rem;
}


.cd-product-builder .main-header h1 {
  font-size: 3.4rem;
  line-height: 1.25em;
  margin: 1em auto 0.5em;
  color: #666;
  font-weight: 400;
}


.featherlight-content {

    max-width: 1200px !important;
}

.mod-img{
    margin-left: -15px;
}



.cd-step-content .radio, .cd-step-content .check {
    position: absolute;
    display: flex;
    right: 15px;
    bottom: 35px;
    height: 30px;
    width: 30px;
    float: right;

   /* margin-top: -20px;*/
}

/* --------------------------------
Lenkradbezug Step - style
-------------------------------- */
.cd-builder-steps .lenkradbezug-list {
    text-align: center;
}
.cd-builder-steps .lenkradbezug-list > li {
  /*  padding: 1.3em 0;
    margin: 0 0 10px 0;*/
    position: relative;
}
.cd-builder-steps .lenkradbezug-list .name {
    display: block;
    font-size: 3.2rem;
    font-weight: bold;
    margin-top: .2em;
}
.cd-builder-steps .lenkradbezug-list .sub-name {
    display: block;
    font-size: 2rem;
    font-weight: bold;
    margin-top: .2em;
}

.lenkradbezug-list.options-list .price-line , .topbot.js-option.js-radio .price-line {
    font-size: large;
    top: -6px;
    right: 0px;
}

.topbot.js-option.js-radio {
    margin: 0 0 10px 0;
    position: relative;
}


/*
.cd-builder-steps .lenkradbezug-list img {
  display: block;
  max-width: 80%;
  margin: 1.8em auto 2.2em;
}*/
.cd-builder-steps .lenkradbezug-list img {
    display: block;
    max-width: 95%;
    margin: 1em auto 1.5em;
}


.cd-builder-steps .lenkradbezug-list .price {
    color: #5D7C89;
/*    display: block;
    margin-bottom: 1em;
*/
}
.cd-builder-steps .lenkradbezug-list .selected .radio::before {
    /* show a loading animation while you wait for the HTML to be loaded */
    background: transparent;
    border-color: #EDEDED;
    border-right-color: #8d6142;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-animation: cd-load .6s infinite;
    animation: cd-load .6s infinite;
}
.cd-builder-steps .lenkradbezug-list .selected.loaded .radio::before {
    /* content has been loaded - show the yellow circle + check icon */
    background: #8d6142;
    border-color: #8d6142;
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-animation: cd-bounce .5s;
    animation: cd-bounce .5s;
}

@-webkit-keyframes cd-load {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes cd-load {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


.disc_img {
position: relative;
max-height: 50px;
display: inline-block;
left: -10px;
top: 5px;
float: left;
}


.red{
    color: red;
}


.cd-step-content {
    padding-bottom: 300px;
}

ul.modifikation-list , ul.carbon-list{
  /*  display: inline-block;*/
  display: flex;

  flex-wrap: wrap;
}






.ml-language-mod{
 position: absolute;
 top: 10px;
 right: 15px;

}

.ml-language{
    box-shadow: 0px 1px 5px #343a40;
    height: 20px;

}

.ml-language:hover{
    opacity: 1;
}

.ml-language-inactive{
    opacity: 0.5;
}

.ml-language-active{

}


.tot-price.tot-price-rabat {

    position: fixed;
    display: contents;
    font-size: xx-large;
    font-weight: bolder;

}
.tot-price.tot-price-second span.total{
  /*text-decoration: line-through;*/
  color: #71A51F;
  font-weight: bold;
}

.tot-price.tot-price-second .total {
    color: #24222d;
}
.tot-price.tot-price-rabat .total {
    color: #71A51F;
    font-weight: bold;
}
.ml-opt-disabled{
  pointer-events: none !important;
  opacity: 0.5;
  cursor: not-allowed !important;
    /*color: red;*/

}

.dftbtn-active{
background: #809f26;
border-color: #809f26;
color: white ;
}

.dftbtn-active:hover{
background: white ;
border-color: #809f26 ;
color: #809f26 ;
}
  .dftbtn-inactive{
/*  background-color: #FFFFFF;
color: #8d6142;
border: 1px solid #8d6142;
*/
/*  pointer-events: none !important;
*/  opacity: 0.65;
    cursor: not-allowed !important;
    /*color: red;*/

}

/*
.dftbtn-inactive > [data-steps="step-9"] {
    cursor: not-allowed !important;
    display: inline-block;
    pointer-events: none !important;
    text-decoration: none;
}

*/
  .ml-opt-disabled > a , .dftbtn-inactive > a{
/*  pointer-events: none !important;
*/
  cursor: not-allowed !important;
  display: block; /*IE11 fix*/
  pointer-events: none !important;
  text-decoration: none;
}

.ml-opt-enabled{
  pointer-events: all  !important;
  opacity: 1;
}
span.zusammenfassung_kaufen_btn {
    display: block;
    border-radius: 6px;
}

span.zusammenfassung_kaufen_btn.dftbrn-inactive{
    background: #8d6142;
    color: white;
}

span.zusammenfassung_kaufen_btn:hover a {
    background: #8d6142;
    color: white !important;
}

span.zusammenfassung_kaufen_btn.dftbtn-active a {
    background: #809f26;
    border: 1px solid #809f26;
    color: white;
}






strong{
  font-weight: bold;
}

h2.ml-main-firm-desc {
    margin-top: 25px;
}
h2.ml-main-firm-desc {
    padding: 0 0 1rem 1.4rem;
    font-size: 22px;
    line-height: 32px;
    text-align: justify;
}
.ml-p {
    line-height: 1.5em;
    text-align: justify;
    font-size: 1.3em;
}


.modal-title-large{
  font-size: x-large;

}
.ml-light-red{
  color: #f66;
}
.ml-light-green{
  color: #809f26;
}

.ml-backgr-lightred{
  background: #FF6666;
  color: white;
  padding: 2px;
}
.ml-backgr-lightgreen{
  background: #809f26;
  color: white;
  padding: 2px;
}
.ml-modal-p-with-bacg{

  line-height: 1.4em !important;
}

ul.mod-description {
	padding-left: 1.5em;
}

ul.mod-description li {
	list-style: disc;
}

video {
	display: none!important;
}

.tot-price,
.tot-price span {
	font-weight: 700;
}

.nahtformen-list .js-option .ml-item-big p.description {
    margin-top: 20px;
}

.ml-opt-disabled-order {
	opacity: 1!important;
}